<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-ipa/files/62-fonts-ipa.conf,v 1.1 2009/05/31 09:15:41 hrs Exp $ -->
<fontconfig>
	<alias>
		<family>serif</family>
		<prefer>
			<family>IPAPMincho</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>IPAPGothic</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>IPAGothic</family>
			<family>IPAMincho</family>
		</prefer>
	</alias>
</fontconfig>
